Activity log for bug #1809181

Date Who What changed Old value New value Message
2018-12-19 23:34:59 Marco Trevisan (Treviño) bug added bug
2018-12-19 23:35:09 Marco Trevisan (Treviño) nominated for series Ubuntu Bionic
2018-12-19 23:44:12 Launchpad Janitor merge proposal linked https://code.launchpad.net/~3v1n0/ubuntu/+source/gjs/+git/gjs/+merge/361167
2018-12-20 02:03:24 Jeremy Bicha gjs (Ubuntu): status In Progress Fix Released
2018-12-20 02:03:29 Jeremy Bicha bug task added gjs (Ubuntu Bionic)
2018-12-20 02:03:37 Jeremy Bicha gjs (Ubuntu Bionic): status New In Progress
2018-12-20 02:03:41 Jeremy Bicha gjs (Ubuntu Bionic): importance Undecided High
2018-12-20 02:04:08 Jeremy Bicha gjs (Ubuntu Bionic): assignee Marco Trevisan (Treviño) (3v1n0)
2019-01-08 20:39:20 Brian Murray gjs (Ubuntu Bionic): status In Progress Fix Committed
2019-01-08 20:39:21 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2019-01-08 20:39:24 Brian Murray bug added subscriber SRU Verification
2019-01-08 20:39:27 Brian Murray tags verification-needed verification-needed-bionic
2019-01-15 10:01:46 Marco Trevisan (Treviño) tags verification-needed verification-needed-bionic verification-done verification-done-bionic
2019-01-15 23:38:22 Launchpad Janitor gjs (Ubuntu Bionic): status Fix Committed Fix Released
2019-01-15 23:38:33 Chris Halse Rogers removed subscriber Ubuntu Stable Release Updates Team